.dialog-close-button:not(:hover) {
    opacity: .4; }
      .elementor-templates-modal__header__item > i:not(:hover) {
        color: #a4afb7; }
      .elementor-templates-modal__header__close--skip > i:not(:hover) {
        color: #fff; }

.elementor-clearfix:after {
  content: '';
  display: block;
  clear: both;
  width: 0;
  height: 0; }

.elementor {
  -webkit-hyphens: manual;
      -ms-hyphens: manual;
          hyphens: manual; }
  .elementor *, .elementor *:before, .elementor *:after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  .elementor a {
    -webkit-box-shadow: none;
            box-shadow: none;
    text-decoration: none; }

.elementor-align-center {
  text-align: center; }
  .elementor-align-center .elementor-button {
    width: auto; }

@media (max-width: 1024px) {
  .elementor-tablet-align-center {
    text-align: center; }
    .elementor-tablet-align-center .elementor-button {
      width: auto; } }

.elementor:after {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0; }
  @media (min-width: 1025px) {
    .elementor:after {
      content: 'desktop'; } }
  @media (min-width: 768px) and (max-width: 1024px) {
    .elementor:after {
      content: 'tablet'; } }
  @media (max-width: 767px) {
    .elementor:after {
      content: 'mobile'; } }

.elementor-section {
  position: relative; }
  .elementor-section .elementor-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative; }
  .elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1140px; }

.elementor-section-content-middle > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

.elementor-row {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  @media (max-width: 1024px) {
    .elementor-row {
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap; } }

.elementor-column-wrap {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.elementor-widget-wrap {
  position: relative;
  width: 100%; }

.elementor-widget {
  position: relative; }
  .elementor-widget:not(:last-child) {
    margin-bottom: 0px; } /*20px;*/

.elementor-column {
  position: relative;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
  padding-left: 0px; } /*padding: 10px;*/

.elementor-inner-section .elementor-column-gap-no .elementor-element-populated {
  padding: 0; }

@media (min-width: 768px) {
	.elementor-column.elementor-col-banmoyen {
    width: 32.666%; }
  .elementor-column.elementor-col-16 {
    width: 16.666%; }
  .elementor-column.elementor-col-100 {
    width: 100%; } }

@media (max-width: 767px) {
	


  .elementor-column {
    width: 100%; } }

.elementor-element .elementor-widget-container {
  -webkit-transition: background 0.3s, border 0.3s, -webkit-border-radius 0.3s, -webkit-box-shadow 0.3s;
  transition: background 0.3s, border 0.3s, -webkit-border-radius 0.3s, -webkit-box-shadow 0.3s;
  -o-transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s, -webkit-border-radius 0.3s, -webkit-box-shadow 0.3s; }

.elementor-button {
  display: inline-block;
  line-height: 1;
  background-color: #818a91;
  color: #fff;
  text-align: center;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s; }
  .elementor-button:hover, .elementor-button:focus, .elementor-button:visited {
    color: #fff; }
  .elementor-button.elementor-size-sm {
    font-size: 15px;
    padding: 12px 24px;
    -webkit-border-radius: 3px;
            border-radius: 3px; }
  .elementor-button .elementor-button-text {
    display: inline-block; }
  .elementor-button span {
    text-decoration: inherit; }

.elementor-widget-heading .elementor-heading-title {
  padding: 0;
  margin: 0;
  line-height: 1; }

/**
 * Swiper 3.4.2
 * Customized by Elementor team
 */

/* Auto Height */

/* a11y */

/* IE10 Windows Phone 8 Fixes */

/* Arrows */

/* Pagination Styles */

/* Common Styles */

/* Bullets */

/* Progressbar */

/* 3D Container */

/* Coverflow */

/* Cube + Flip */

/* Cube */

/* Fade */

/* Scrollbar */

/* Preloader */

/*
.animated.hinge {
	animation-duration: 2s;
}


.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
	animation-duration: .75s;
}
*/

.page-template-elementor_canvas.elementor-page:before {
  display: none; }

@media (max-width: 767px) {
  .elementor:not(.elementor-edit-area-active) .elementor-hidden-phone {
    display: none; } }

@media (min-width: 768px) and (max-width: 1024px) {
  .elementor:not(.elementor-edit-area-active) .elementor-hidden-tablet {
    display: none; } 
	.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
  padding-left: 15px; } /*padding: 10px;*/
	}

@media (min-width: 1025px) {
	
	.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
  padding-left: 20px; } /*padding: 10px;*/
  
  .elementor:not(.elementor-edit-area-active) .elementor-hidden-desktop {
    display: none; } }
	
	.elementor-widget-heading.elementor-widget-heading .elementor-heading-title {
    color: #000000;
}

.elementor-widget-heading .elementor-heading-title {
    font-family: "Archia", Sans-serif;
    font-weight: 500;
}

.elementor-widget-text-editor {
    color: #7a7a7a;
    font-family: "Archia", Sans-serif;
    font-weight: normal;
}

.elementor-widget-button a.elementor-button,
.elementor-widget-button .elementor-button {
    font-family: "Archia", Sans-serif;
    font-weight: 500;
    background-color: #0000ff;
}


/* Start custom CSS for global, class: .elementor-global-759 */


/* End custom CSS */


/* Start custom CSS for section, class: .elementor-element-c34c8b0 */


/* End custom CSS */


/* Start Custom Fonts CSS */

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/archia-regular-webfont.eot');
    src: url('fonts/archia-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/archia-regular-webfont.woff2') format('woff2'), url('fonts/archia-regular-webfont.woff') format('woff'), url('fonts/archia-regular-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: bold;
    src: url('fonts/archia-bold-webfont.eot');
    src: url('fonts/archia-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/archia-bold-webfont.woff2') format('woff2'), url('fonts/archia-bold-webfont.woff') format('woff'), url('fonts/archia-bold-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 500;
    src: url('fonts/archia-medium-webfont.eot');
    src: url('fonts/archia-medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/archia-medium-webfont.woff2') format('woff2'), url('fonts/archia-medium-webfont.woff') format('woff'), url('fonts/archia-medium-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'Archia';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/archia-semibold-webfont.eot');
    src: url('fonts/archia-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/archia-semibold-webfont.woff2') format('woff2'), url('fonts/archia-semibold-webfont.woff') format('woff'), url('fonts/archia-semibold-webfont.ttf') format('truetype');
}


/* End Custom Fonts CSS */

.elementor-1082 .elementor-element.elementor-element-7ba09ea {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
	  align-items: center;
}

.elementor-element-banmoyen { align-items: center;}

.elementor-1082 .elementor-element.elementor-element-e0259ab.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-element-banmoyen > .elementor-element-populated {
    background-color: #136aac;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    /*padding: 10px 10px 10px 10px;*/
}

.elementor-1082 .elementor-element.elementor-element-e0259ab > .elementor-element-populated {
    background-color: #136aac;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    /*padding: 10px 10px 10px 10px;*/
}

.elementor-1082 .elementor-element.elementor-element-b7048be {
    text-align: center;
}

.elementor-1082 .elementor-element.elementor-element-b7048be.elementor-widget-heading .elementor-heading-title {
    color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-b7048be .elementor-heading-title {
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 1px;
}

.elementor-1082 .elementor-element.elementor-element-6305c11.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-1082 .elementor-element.elementor-element-6305c11 > .elementor-element-populated {
    background-color: #136aac;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    /*padding: 10px 10px 10px 10px;*/
}

.elementor-1082 .elementor-element.elementor-element-3fb72ee .elementor-text-editor {
    text-align: center;
}

.elementor-1082 .elementor-element.elementor-element-3fb72ee {
    color: #ffffff;
    font-family: "Arial", Sans-serif;
    font-size: 0.7rem;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 1px;
}

.elementor-1082 .elementor-element.elementor-element-3fb72ee > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1082 .elementor-element.elementor-element-77740b3.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-1082 .elementor-element.elementor-element-77740b3 > .elementor-element-populated {
    background-color: #136aac;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    /*padding: 10px 10px 10px 10px;*/
}

.elementor-1082 .elementor-element.elementor-element-eec8356 a.elementor-button,
.elementor-1082 .elementor-element.elementor-element-eec8356 .elementor-button {
    font-family: "Arial", Sans-serif;
    font-size: 0.5rem;
    font-weight: normal;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1.3em;
    letter-spacing: 1px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0px 0px 0px 0px;
    padding: 10px 15px 6px 15px;
}

.elementor-1082 .elementor-element.elementor-element-eec8356 a.elementor-button:hover,
.elementor-1082 .elementor-element.elementor-element-eec8356 .elementor-button:hover {
    color: #136aac;
    background-color: #ffffff;
    border-color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-eec8356 .elementor-button {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-9be98a4.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-1082 .elementor-element.elementor-element-9be98a4 > .elementor-element-populated {
    background-color: #ed5f00;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    /*padding: 10px 10px 10px 10px;*/
}

.elementor-1082 .elementor-element.elementor-element-6471231 {
    text-align: center;
}

.elementor-1082 .elementor-element.elementor-element-6471231.elementor-widget-heading .elementor-heading-title {
    color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-6471231 .elementor-heading-title {
    font-family: "Archia", Sans-serif;
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 1px;
}

.elementor-1082 .elementor-element.elementor-element-67c52b3.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-1082 .elementor-element.elementor-element-67c52b3 > .elementor-element-populated {
    background-color: #ed5f00;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
}

.elementor-1082 .elementor-element.elementor-element-f3d6ac2 .elementor-text-editor {
    text-align: center;
}

.elementor-1082 .elementor-element.elementor-element-f3d6ac2 {
    color: #ffffff;
    font-family: "Arial", Sans-serif;
    font-size: 0.7rem;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 1px;
}

.elementor-1082 .elementor-element.elementor-element-f3d6ac2 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-1082 .elementor-element.elementor-element-89aeae7.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-1082 .elementor-element.elementor-element-89aeae7 > .elementor-element-populated {
    background-color: #ed5f00;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
}

.elementor-1082 .elementor-element.elementor-element-80a2e41 a.elementor-button,
.elementor-1082 .elementor-element.elementor-element-80a2e41 .elementor-button {
    font-family: "Arial", Sans-serif;
    font-size: 0.5rem;
    font-weight: normal;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1.3em;
    letter-spacing: 1px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0px 0px 0px 0px;
    padding: 10px 15px 6px 15px;
}

.elementor-1082 .elementor-element.elementor-element-80a2e41 a.elementor-button:hover,
.elementor-1082 .elementor-element.elementor-element-80a2e41 .elementor-button:hover {
    color: #ed5f00;
    background-color: #ffffff;
    border-color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-80a2e41 .elementor-button {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-4a4de43 {
    background-color: #136aac;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1082 .elementor-element.elementor-element-902ca7e.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-1082 .elementor-element.elementor-element-902ca7e > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

.elementor-1082 .elementor-element.elementor-element-902ca7e > .elementor-element-populated {
    background-color: #136aac;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 5px;
}

.elementor-1082 .elementor-element.elementor-element-7092f83 {
    text-align: center;
}

.elementor-1082 .elementor-element.elementor-element-7092f83.elementor-widget-heading .elementor-heading-title {
    color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-7092f83 .elementor-heading-title {
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 1px;
}

.elementor-1082 .elementor-element.elementor-element-7092f83 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1082 .elementor-element.elementor-element-a544494 .elementor-text-editor {
    text-align: center;
}

.elementor-1082 .elementor-element.elementor-element-a544494 {
    color: #ffffff;
    font-family: "Arial", Sans-serif;
    font-size: 0.7rem;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 1px;
}

.elementor-1082 .elementor-element.elementor-element-a544494 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1082 .elementor-element.elementor-element-d6cae79 a.elementor-button,
.elementor-1082 .elementor-element.elementor-element-d6cae79 .elementor-button {
    font-family: "Arial", Sans-serif;
    font-size: 0.5rem;
    font-weight: normal;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1.3em;
    letter-spacing: 1px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0px 0px 0px 0px;
    padding: 5px 15px 5px 15px;
	margin: 4px 0px 0px 0px;
}

.elementor-1082 .elementor-element.elementor-element-d6cae79 a.elementor-button:hover,
.elementor-1082 .elementor-element.elementor-element-d6cae79 .elementor-button:hover {
    color: #136aac;
    background-color: #ffffff;
    border-color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-d6cae79 .elementor-button {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-d6cae79 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1082 .elementor-element.elementor-element-7599d8f {
    background-color: #ed5f00;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-1082 .elementor-element.elementor-element-a1c82a3.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-1082 .elementor-element.elementor-element-a1c82a3 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}

.elementor-1082 .elementor-element.elementor-element-a1c82a3 > .elementor-element-populated {
    background-color: #ed5f00;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 5px;
}

.elementor-1082 .elementor-element.elementor-element-0f01eb5 {
    text-align: center;
}

.elementor-1082 .elementor-element.elementor-element-0f01eb5.elementor-widget-heading .elementor-heading-title {
    color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-0f01eb5 .elementor-heading-title {
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 1px;
}

.elementor-1082 .elementor-element.elementor-element-94a9922 .elementor-text-editor {
    text-align: center;
}

.elementor-1082 .elementor-element.elementor-element-94a9922 {
    color: #ffffff;
    font-family: "Arial", Sans-serif;
    font-size: 0.7rem;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 1px;
}

.elementor-1082 .elementor-element.elementor-element-94a9922 > .elementor-widget-container {
    margin: 5px 0px 5px 0px;
}

.elementor-1082 .elementor-element.elementor-element-7b85bf4 a.elementor-button,
.elementor-1082 .elementor-element.elementor-element-7b85bf4 .elementor-button {
    font-family: "Arial", Sans-serif;
    font-size: 0.5rem;
    font-weight: normal;
    text-transform: uppercase;
    font-style: normal;
    line-height: 1.3em;
    letter-spacing: 1px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 0px 0px 0px 0px;
    padding: 5px 15px 5px 15px;
}

.elementor-1082 .elementor-element.elementor-element-7b85bf4 a.elementor-button:hover,
.elementor-1082 .elementor-element.elementor-element-7b85bf4 .elementor-button:hover {
    color: #ed5f00;
    background-color: #ffffff;
    border-color: #ffffff;
}

.elementor-1082 .elementor-element.elementor-element-7b85bf4 .elementor-button {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #ffffff;
}

@media(max-width:1024px) {
    .elementor-1082 .elementor-element.elementor-element-77740b3 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        /* padding: 10px 10px 10px 10px;*/
    }
    .elementor-1082 .elementor-element.elementor-element-89aeae7 > .elementor-element-populated {
       /* padding: 10px 10px 10px 10px;*/
    }
}

@media(min-width:768px) {
	
	 .elementor-1082 .elementor-element.elementor-element-6305c11 {
     	width: 9.671%;
    }
	.elementor-element-banmoyen {
        width: 31.339%;
    }
    .elementor-1082 .elementor-element.elementor-element-e0259ab {
        width: 21.339%;
    }
    .elementor-1082 .elementor-element.elementor-element-77740b3 {
        width: 17.1%;  /* 9.671% auparavant */
    }
    .elementor-1082 .elementor-element.elementor-element-9be98a4 {
        width: 21.339%;
    }
    .elementor-1082 .elementor-element.elementor-element-67c52b3 {
        width: 11.993%;
    }
}

@media(max-width:767px) {
    .elementor-1082 .elementor-element.elementor-element-e0259ab {
        width: 80%;
    }
    .elementor-1082 .elementor-element.elementor-element-6305c11 {
        width: 80%;
    }
    .elementor-1082 .elementor-element.elementor-element-77740b3 {
        width: 80%;
    }
    .elementor-1082 .elementor-element.elementor-element-9be98a4 {
        width: 80%;
    }
    .elementor-1082 .elementor-element.elementor-element-67c52b3 {
        width: 80%;
    }
    .elementor-1082 .elementor-element.elementor-element-89aeae7 {
        width: 80%;
    }
    .elementor-1082 .elementor-element.elementor-element-902ca7e {
        width: 100%;
    }
    .elementor-1082 .elementor-element.elementor-element-a1c82a3 {
        width: 100%;
    }
}